Subject: [build bug] nf_nat_proto_sctp.c:(.text+0x6d173): undefined reference to `crc32c_le'

From: Ingo Molnar <[email-masked]>
Date: Mon, 21 Apr 2008 08:22:44 +0200

> and after i restarted last night's QA run, within a few iterations a 
> fourth build failure popped up:

and here's a fifth build failure in the networking code, triggered in 
our testing:

  net/built-in.o: In function `sctp_manip_pkt':
  nf_nat_proto_sctp.c:(.text+0x6d173): undefined reference to `crc32c_le'
  nf_nat_proto_sctp.c:(.text+0x6d180): undefined reference to `crc32c_le'
  nf_nat_proto_sctp.c:(.text+0x6d196): undefined reference to `crc32c_le'
  nf_nat_proto_sctp.c:(.text+0x6d1c6): undefined reference to `crc32c_le'

  http://redhat.com/~mingo/misc/config-Mon_Apr_21_01_52_14_CEST_2008.bad

	Ingo